/*********************
  HTML Defaults
**********************/
html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */ }

/**
 * Remove default margin.
 */
body {
	margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio, canvas, progress, video {
	display: inline-block;
	/* 1 */
	vertical-align: baseline;
	/* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
	display: none;
	height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden], template {
	display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
	background-color: transparent; text-decoration:none }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active, a:hover {
	outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
	border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b, strong {
	font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
	font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
	font-size: 2em;
	margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
	background: #ff0;
	color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
	font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline; }

sup {
	top: -0.5em; }

sub {
	bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
	border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
	overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
	margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
	overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em; }



a {
	text-decoration: none; }

html {
	line-height: 1.5;
	font-weight: normal;
	color: rgba(0, 0, 0, 0.87); }
@media only screen and (min-width: 0) {
	html {
		font-size: 14px; } }
@media only screen and (min-width: 992px) {
	html {
		font-size: 16px; } }
@media only screen and (min-width: 1200px) {
	html {
		font-size: 18px; } }

h1, h2, h3, h4, h5, h6 {
	font-weight: 400; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit; }

h1 {
	font-size: 2.2rem;
	line-height: 2.62rem;
	margin: 1.1rem 0 1.68rem 0; }

h2 {
	font-size: 3.56rem;
	line-height: 3.916rem;
	margin: 1.78rem 0 1.424rem 0; }

h3 {
	font-size: 2.92rem;
	line-height: 3.212rem;
	margin: 1.46rem 0 1.168rem 0; }

h4 {
	font-size: 2.28rem;
	line-height: 2.508rem;
	margin: 1.14rem 0 0.912rem 0; }

h5 {
	font-size: 1.64rem;
	line-height: 1.804rem;
	margin: 0.82rem 0 0.656rem 0; }

h6 {
	font-size: 1rem;
	line-height: 1.1rem;
	margin: 0.5rem 0 0.4rem 0; }

em {
	font-style: italic; }

strong {
	font-weight: 700; }

small {
	font-size: 75%; }


/* Tables
   ========================================================================== */
table {
	border-collapse: collapse;
	border-spacing: 0; }

td, th {
	padding: 0; }

table, th, td {
	border: none; }

table {
	width: 100%;
	display: table; }
table.bordered tr {
	border-bottom: 1px solid #d0d0d0; }
table.striped tbody tr:nth-child(odd) {
	background-color: #f2f2f2; }
table.hoverable tbody tr {
	-webkit-transition: background-color .25s ease;
	-moz-transition: background-color .25s ease;
	-o-transition: background-color .25s ease;
	-ms-transition: background-color .25s ease;
	transition: background-color .25s ease; }
table.hoverable tbody tr:hover {
	background-color: #f2f2f2; }
table.centered thead tr th, table.centered tbody tr td {
	text-align: center; }

thead {
	border-bottom: 1px solid #d0d0d0; }

td, th {
	padding: 15px 5px;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	border-radius: 2px; }


/*********************
  Layout
**********************/
.container { max-width:1280px; width:100%; margin:20px auto 80px auto; padding:0 20px; box-sizing:border-box }

.row {
	margin-left: -0.50rem;
	margin-right: -0.50rem; }

.section {
	padding-top: 1rem;
	padding-bottom: 1rem; }
.section.no-pad {
	padding: 0; }
.section.no-pad-bot {
	padding-bottom: 0; }
.section.no-pad-top {
	padding-top: 0; }

.row {
	margin-bottom: 20px; }
.row:after {
	content: "";
	display: table;
	clear: both; }
.row .col {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 0.75rem; }
.row .col.s1 {
	width: 8.33333%;
	margin-left: 0; }
.row .col.s2 {
	width: 16.66667%;
	margin-left: 0; }
.row .col.s3 {
	width: 25%;
	margin-left: 0; }
.row .col.s4 {
	width: 33.33333%;
	margin-left: 0; }
.row .col.s5 {
	width: 41.66667%;
	margin-left: 0; }
.row .col.s6 {
	width: 50%;
	margin-left: 0; }
.row .col.s7 {
	width: 58.33333%;
	margin-left: 0; }
.row .col.s8 {
	width: 66.66667%;
	margin-left: 0; }
.row .col.s9 {
	width: 75%;
	margin-left: 0; }
.row .col.s10 {
	width: 83.33333%;
	margin-left: 0; }
.row .col.s11 {
	width: 91.66667%;
	margin-left: 0; }
.row .col.s12 {
	width: 100%;
	margin-left: 0; }
.row .col.offset-s1 {
	margin-left: 8.33333%; }
.row .col.offset-s2 {
	margin-left: 16.66667%; }
.row .col.offset-s3 {
	margin-left: 25%; }
.row .col.offset-s4 {
	margin-left: 33.33333%; }
.row .col.offset-s5 {
	margin-left: 41.66667%; }
.row .col.offset-s6 {
	margin-left: 50%; }
.row .col.offset-s7 {
	margin-left: 58.33333%; }
.row .col.offset-s8 {
	margin-left: 66.66667%; }
.row .col.offset-s9 {
	margin-left: 75%; }
.row .col.offset-s10 {
	margin-left: 83.33333%; }
.row .col.offset-s11 {
	margin-left: 91.66667%; }
.row .col.offset-s12 {
	margin-left: 100%; }
@media only screen and (min-width : 601px) {
	.row .col.m1 {
		width: 8.33333%;
		margin-left: 0; }
	.row .col.m2 {
		width: 16.66667%;
		margin-left: 0; }
	.row .col.m3 {
		width: 25%;
		margin-left: 0; }
	.row .col.m4 {
		width: 33.33333%;
		margin-left: 0; }
	.row .col.m5 {
		width: 41.66667%;
		margin-left: 0; }
	.row .col.m6 {
		width: 50%;
		margin-left: 0; }
	.row .col.m7 {
		width: 58.33333%;
		margin-left: 0; }
	.row .col.m8 {
		width: 66.66667%;
		margin-left: 0; }
	.row .col.m9 {
		width: 75%;
		margin-left: 0; }
	.row .col.m10 {
		width: 83.33333%;
		margin-left: 0; }
	.row .col.m11 {
		width: 91.66667%;
		margin-left: 0; }
	.row .col.m12 {
		width: 100%;
		margin-left: 0; }
	.row .col.offset-m1 {
		margin-left: 8.33333%; }
	.row .col.offset-m2 {
		margin-left: 16.66667%; }
	.row .col.offset-m3 {
		margin-left: 25%; }
	.row .col.offset-m4 {
		margin-left: 33.33333%; }
	.row .col.offset-m5 {
		margin-left: 41.66667%; }
	.row .col.offset-m6 {
		margin-left: 50%; }
	.row .col.offset-m7 {
		margin-left: 58.33333%; }
	.row .col.offset-m8 {
		margin-left: 66.66667%; }
	.row .col.offset-m9 {
		margin-left: 75%; }
	.row .col.offset-m10 {
		margin-left: 83.33333%; }
	.row .col.offset-m11 {
		margin-left: 91.66667%; }
	.row .col.offset-m12 {
		margin-left: 100%; } }
@media only screen and (min-width : 993px) {
	.row .col.l1 {
		width: 8.33333%;
		margin-left: 0; }
	.row .col.l2 {
		width: 16.66667%;
		margin-left: 0; }
	.row .col.l3 {
		width: 25%;
		margin-left: 0; }
	.row .col.l4 {
		width: 33.33333%;
		margin-left: 0; }
	.row .col.l5 {
		width: 41.66667%;
		margin-left: 0; }
	.row .col.l6 {
		width: 50%;
		margin-left: 0; }
	.row .col.l7 {
		width: 58.33333%;
		margin-left: 0; }
	.row .col.l8 {
		width: 66.66667%;
		margin-left: 0; }
	.row .col.l9 {
		width: 75%;
		margin-left: 0; }
	.row .col.l10 {
		width: 83.33333%;
		margin-left: 0; }
	.row .col.l11 {
		width: 91.66667%;
		margin-left: 0; }
	.row .col.l12 {
		width: 100%;
		margin-left: 0; }
	.row .col.offset-l1 {
		margin-left: 8.33333%; }
	.row .col.offset-l2 {
		margin-left: 16.66667%; }
	.row .col.offset-l3 {
		margin-left: 25%; }
	.row .col.offset-l4 {
		margin-left: 33.33333%; }
	.row .col.offset-l5 {
		margin-left: 41.66667%; }
	.row .col.offset-l6 {
		margin-left: 50%; }
	.row .col.offset-l7 {
		margin-left: 58.33333%; }
	.row .col.offset-l8 {
		margin-left: 66.66667%; }
	.row .col.offset-l9 {
		margin-left: 75%; }
	.row .col.offset-l10 {
		margin-left: 83.33333%; }
	.row .col.offset-l11 {
		margin-left: 91.66667%; }
	.row .col.offset-l12 {
		margin-left: 100%; } }


/*********************
  Media Query Classes
**********************/
@media only screen and (max-width : 600px) {
	.hide-on-small-only, .hide-on-small-and-down {
		display: none !important; } }

@media only screen and (max-width : 992px) {
	.hide-on-med-and-down {
		display: none !important; } }

@media only screen and (min-width : 601px) {
	.hide-on-med-and-up {
		display: none !important; } }

@media only screen and (min-width: 600px) and (max-width: 992px) {
	.hide-on-med-only {
		display: none !important; } }

@media only screen and (min-width : 993px) {
	.hide-on-large-only {
		display: none !important; } }

@media only screen and (min-width : 993px) {
	.show-on-large {
		display: initial !important; } }

@media only screen and (min-width: 600px) and (max-width: 992px) {
	.show-on-medium {
		display: initial !important; } }

@media only screen and (max-width : 600px) {
	.show-on-small {
		display: initial !important; } }

@media only screen and (min-width : 601px) {
	.show-on-medium-and-up {
		display: initial !important; } }

@media only screen and (max-width : 992px) {
	.show-on-medium-and-down {
		display: initial !important; } }

@media only screen and (max-width : 600px) {
	.center-on-small-only {
		text-align: center; } }


/*******************
  Utility Classes
*******************/
.hide {
	display:none !important; }

.left-align {
	text-align:left; }

.right-align {
	text-align:right; }

.center, .center-align {
	text-align:center; }

.left {
	float:left !important; }

.right {
	float:right !important; }

.no-select, input[type=range], input[type=range] + .thumb {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none; }

.circle {
	border-radius:50%; }

.center-block {
	display:block;
	margin-left:auto;
	margin-right:auto; }

.truncate {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis; }

.no-padding {
	padding:0 !important; }

img.responsive-img, video.responsive-video {
	max-width:100%;
	height:auto; }

.divider {
	height:1px;
	overflow:hidden;
	background-color:rgba(255, 255, 255, 0.5) }